body {
    font-family: arial, verdana, helvetica, sans-serif;
	font-size: 15px;
	
}
p {
	font-size: 15px;
}
p.big {
    line-height: 150%;
}

ul {
	font-size: 15px;
}

a {
	color: #045085;	
}

a:hover {
	color: #01375d;	
}

.topSponsor {
    font-size: 10pt;
    color: gray;
    /* font-style: italic; */
}
.whereAndWhen {
    font-size: 11pt;
    color: #303030;
    /* font-style: italic; */
}
.hotelInfo {
    margin-left: 30px;
    margin-right: 30px;
}
.collapseblock { /* for java script abstract open/close */
    display: none;
}
.expandblock   { /* for java script abstract open/close */
    display: block
}
.keynote {
    /*background-color: #F7BDDE;*/
    font-weight: bold;
}
h3 {
     font-size: 12pt; 
}

/* ------------------------------------------ important dates  --- */
table.dates {
    border-width: 1px;
    padding: 1px;
	font-size: 15px;
}

table.dates tr td:first-child { /* 1st column */
    text-align: left;
    padding-right: 20px;
}

table.dates tr td { /* 2nd column */
	text-align: left;
    padding-right: 20px;
}

table.main {
	background-color: white;
	border-bottom: 1px solid #666;
	border-left: 1px solid #666;
	border-right: 1px solid #666;
	border-top: 1px solid #666;	
}

/* ------------------------------------------------------ Tabs --- */

ul.tabsnav {
  position: relative;
  float: left;
  border-bottom: 1px solid #666;
  width: 99%;
  padding-left: 10px;
  margin-bottom: 0px;
  margin-top: 0px;
  background-color: #cfe2f3;
  /*background: #FAFAFA url(images/tabsshadow.gif) repeat-x bottom left;*/
}

ul.tabsnav li {
  float: left;
  /*padding: 6px 14px 6px 7px;*/
  padding-left:6px;
  padding-right: 6px;
  padding-top: 6px;
  padding-bottom: 6px;
  
  list-style-type: none;
  border-right: 1px solid #666;
  font-family: arial, verdana, helvetica, sans-serif;
  font-size:14px;
}

ul.tabsnav li a {
  color: black;
  text-decoration: none;
  padding-left:6px;
  padding-right: 6px;
  padding-top: 6px;
  padding-bottom: 6px;
}

ul.tabsnav li a:hover {
  color: #01375d;
  text-decoration: none;
  padding-left:6px;
  padding-right: 6px;
  padding-top: 6px;
  padding-bottom: 6px;
  
}

ul.tabsnav li.selected {
  font-weight: bold;
  position: relative;
  top: 1px;
  border-top: 1px solid #CDCDCD;
  padding-top: 6px;
  padding-bottom: 6px;
  padding-left:6px;
  padding-right: 6px;
  border-left: 1px solid #AAA;
  border-right: 1px solid #666;
  background-color: white;
}

ul.tabsnav .inactive {
  color: #999;
}

#content ul.tabsnav li a:link,#content  ul.tabsnav li a:visited { color: black; }
#content ul.tabsnav li a:hover , #content ul.tabsnav li a:active { color: #369; }

.submission {
    font-size:14px;
	text-decoration:underline;
	font-weight:bold;
}

#rcorners2 {
    
    border: 0px solid #73AD21;
	width: 100%;
    /*height: 150px;*/
}

#rcorners2 th{
    border-radius: 10px 10px 0px 0px;
	background-color: #ADD2ED;
	padding: 5px;
}

#rcorners2 td{
    border-left: 1px solid #ADD2ED;
	border-right: 1px solid #ADD2ED;
	border-bottom: 1px solid #ADD2ED;
	padding: 5px;
	font-size: 14px;
}

#rcorners2 span{
	font-size: 13px;
	color: #666;
	font-weight: bold;
	
}
